#bannerContent{
		width: 100%; position:fixed;top:0px; z-index:99; height:60px; cursor:pointer; background-image: url('https://www.plastics.ru/admin/japanplast/right_field.jpg'); overflow: hidden;
	}
	.bannerField{
		height:60px; display: inline-block; position: relative; margin: 0; padding: 0;  background-repeat: repeat-x; 
	}
	#bannerLeftField{
		background-image: url('https://www.plastics.ru/admin/japanplast/left_field.jpg'); float: left;
	}
	
	#bannerRightField{
		background-image: url('https://www.plastics.ru/admin/japanplast/right_field.jpg'); float: right;
	}
	
	#bannerCenterField{
		display: inline-block; position: relative;
	}